
[332N_crisp_clear]
AmbientBlue=0.520000
CloudName=Us_clear
Specular_Glossiness=4.000000
Car_Diffuse_Lighting=1.000000
Terrain_Reflectance=0.1
Terrain_Reflectance_Green=0.94000
Car_Shadow_Alpha=0.02000
Turbidity=-1.000000
Greenstein_Value=1.00000
AmbientGreen=0.500000
DiffuseRed=0.510000
Mie_Multiplier=0.001000
SkyboxName=Morning_clear
AmbientRed=0.500000
Inscattering=0.120000
Rayleigh_Multiplier=0.12
Car_Lighting=1.000000
FogEnd=1050.000000
MipMapBias=-3.000000
Car_Ambient_Lighting=2.200000
FogStart=140.0
SkyboxSaturation=0.770000
Superbowl_Scale=0.200000
Terrain_Reflectance_Red=0.89000
Character_Lighting=1.000000
Cloud_Scale=6.600000
DiffuseBlue=0.50000
DiffuseGreen=0.500000
Skybox_Scale=21.789999
Extinction=0.500000
SunDir=0.888 -0.19 0.436
FogGreen=0.790000
SunOffset=0.000000
SuperbowlFogStart=-4410.000000
FogBlue=0.790000
FogRed=0.790000
Terrain_Reflectance_Blue=1.2000
Particle_Lighting=2.14000
UseFog=true
Specular_Alpha=0.300000
Sun_Intensity=100.000000
SuperbowlFogEnd=10000.000000

[332E_hazy_clear]
CloudName=Us_clear
AmbientBlue=0.520000
Specular_Glossiness=1.000000
Terrain_Reflectance_Green=0.350000
Car_Diffuse_Lighting=1.900000
Terrain_Reflectance=0.1
Car_Shadow_Alpha=0.110000
Turbidity=2.00000
AmbientGreen=0.500000
DiffuseRed=0.500000
Mie_Multiplier=0.001000
SkyboxName=Evening_clear
Inscattering=0.450000
AmbientRed=0.550000
Rayleigh_Multiplier=0.06
Car_Lighting=1.000000
MipMapBias=-3.000000
FogEnd=975.000000
Car_Ambient_Lighting=1.740000
FogStart=259.000000
SkyboxSaturation=0.400000
Superbowl_Scale=0.0300000
Terrain_Reflectance_Red=0.340000
Character_Lighting=1.000000
DiffuseBlue=0.480000
Cloud_Scale=250.000000
Skybox_Scale=140.0000
DiffuseGreen=0.500000
Extinction=0.300000
SunOffset=0.30000
FogBlue=0.790000
FogGreen=0.620000
SuperbowlFogStart=-3760.000244
FogRed=0.490000
Terrain_Reflectance_Blue=0.380000
Greenstein_Value=1.0010
Particle_Lighting=2.50000
UseFog=false
Specular_Alpha=0.050000
SunDir=0.962019 -0.105786 0.194513
Sun_Intensity=170.000000
SuperbowlFogEnd=7960.000000
